#### D.5.18.12 displayCohom

Procedure from library `sheafcoh.lib` (see sheafcoh_lib).

Usage:
  displayCohom(data,l,h,n); data intmat, l,h,n int

Assume:
  `h>=l`, `data` is the return value of `sheafCoh(M,l,h)` or of `sheafCohBGG(M,l,h)`, and the basering has `n+1` variables.

Return:
  none

Note:
  The intmat is displayed in a diagram of the following form:

                      l            l+1                      h
        ----------------------------------------------------------
            n:     h^n(F(l))    h^n(F(l+1))   ......    h^n(F(h))
                 ...............................................
            1:     h^1(F(l))    h^1(F(l+1))   ......    h^1(F(h))
            0:     h^0(F(l))    h^0(F(l+1))   ......    h^0(F(h))
        ----------------------------------------------------------
          chi:     chi(F(l))    chi(F(l+1))   ......    chi(F(h))

  where `F` refers to the associated sheaf of `M` on P^n.
  A `'-'` in the diagram refers to a zero entry, a `'*'` refers to a negative entry (= dimension not yet determined).

User manual for Singular version 4.4.1, 2025, generated by texi2html.